body {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    background-color: #fff8f8;
    color: #000000;
}
div#stitle {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    text-align: left;
    background-color: #000066;
}
caption {
    font-size: 120%;
    font-weight: bold;
    background-color: gold;
}
.hdrt {
    margin: 0px;
    width : 100%;
    background-color: #000066;
    border: 0px;
    padding: 0px;
    height: 40px;
    vertical-align: middle;
    color: #ffffff;
    text-align: left;
}
.hdr {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    background-color: #ccccff;
    border: none;
}
.tablearea {
    text-align: left;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    background-color: #fff0f5;
    color: #000000;
    border: dotted 2px #000066 ;
    padding-left : 3px;
    padding-right : 3px;
}
.topiframe {
    text-align: center;
    width: 200px;
    height: 1100px;
    vertical-align : top;
}
H1 {
    border-top-width: 0px;
    border-right-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 2px;
    border-style: solid;
    border-color: #000066;
    padding: 0.1em;
    font-size : 1.2em;
    font-weight: bold;
    text-align: center;
    margin-top: 0;
    margin-bottom : 8px;
    color: #000080;
    background-color: #f8f8ff;
}
h2 {
    font-size: medium;
    margin-bottom : 1em;
}
h3,h4 {
    text-align: center;
}

.bodyarea {
    text-align:center;
    margin-left: 0;
    margin-right: 0;
    background-color: #fff8f8;
    color: #000000;
    width: 100%;
    border: none;
}

.center {
    text-align:center;
    margin-left: 0;
    margin-right: 0;
}
.menu {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.menuright {
    background-image: url(images/menuline-right.gif);
    background-repeat: no-repeat;
    width: 73px;
    height: 38px;
    background-color: transparent;
    color: #ff0066
;
}
.menuleft {
    width: 73px;
    height: 38px
;
}
.menutext {
    font-size: small;
    text-align: center;
    line-height: 130%
;
}
.copy {
    text-align:center;
    font-size: small
;
}
.bd0 {
    border-width: 0px
;
}
a img {
    border: none
;
}
.tdarea {
    text-align: left;
    width: 100%;
    background-color: #fff0f5;
    color: #000000;
    border: none;
}
dt {
    color: #000066;
}


.ppp{
    width : 85%;
    margin-top : 1em;
    margin-bottom : 1em;
    margin-left: 3em;
    line-height : 1.4em;
}
.ppp0{
    width : 85%;
    margin-left: 3em;
    margin-top: 0px;
    margin-bottom: 0.5em;
    line-height : 1.4em;
    text-indent: 1em;
}
.ppp1{
    width : 95%;
    margin-top : 0em;
    margin-bottom : 0.5em;
    margin-left: 2em;
    line-height : 1.4em;
    text-indent: 1em;
    text-align: left;
}
.ppp2{
    width : 100%;
    margin-top : 0.2em;
    margin-bottom : 0.4em;
    margin-left: 0em;
    line-height : 1.4em;
    text-indent: 1em;
    text-align: left;
}
.pagelist {
    list-style-image:url(images/p004lis.gif);
    line-height: 1.6em;
    margin-left: 2em;
    text-align: left;
}
.pagelist3 {
    list-style-image:url(images/p003lis.gif);
    line-height: 1.6em;
    margin-left: 2em;
}
.toplist {
    list-style-image:url(images/b002lisr.gif);
    line-height: 1.5em;
    margin-left: 4em;
    margin-right: 2em;
}
.toplist2 {
    list-style-image:url(images/b002lis.gif);
    line-height: 1.3em;
    margin-left: 4.2em;
    margin-right: 2em;
    font-size: 96%;
}
.toplist3 {
    list-style-image:url(images/b004lis.gif);
    line-height: 1.3em;
    margin-left: 4.4em;
    margin-right: 2em;
    font-size: 90%;
    color: #000050;
}
.maintable {
    text-align: left;
    width: 95%;
    margin-left: 0%;
    margin-right: 0%;
    background-color: #ffeeee;
    color: #000000;
    padding-left : 5px;
    padding-right : 5px;
}

a:hover{
    text-decoration:underline;
    color:#ff0000;
}
a:active{
    text-decoration:underline;
    color:#ff00ff;
}
legend {
    color: black;
}
.mustitem {
    font-size: 90%;
    color: red;
}

.rightimg {
    float: right;
    margin: 15px 30px 10px 5px;
    text-align: center;
    font-size: 75%;
    color: #006;
    background-color: white;
    padding: 2px;
}
.sampleimg {
    border-color: purple;
    border-width: 1px;
    border-style: solid;
    margin: 3px;
    padding: 3px;
    background-color: white;
}

.towa {
    border: solid;
    border-color: pink;
    border-width: 1px;
    width: 90%;
    padding-left: 1em;
    padding-right: 0.5em;
    margin-bottom: 1em;
}
.towal {
    text-align: center;
    font-weight: bold;
    margin-bottom: 0.3em;
    margin-left: 5em;
}
.ftype {
  color: #a00000;
  font-size: 90%;
}
